* {
    margin: 0;
    padding: 0;
    list-style: none;
}
img {
    border: 0;
}

a {
    text-decoration: none;
    color: #333;
}

ul li {
    list-style: none;
}

section .slideBox {
    width: 100%;
    height: 620px;
    overflow: hidden;
    position: relative;
}

.slideBox .hd {
    overflow: hidden;
    position: absolute;
    bottom: 25px;
    z-index: 1;
    width: 100%;
    text-align: center;
}

.slideBox .hd ul {
    overflow: hidden;
    zoom: 1;
    display: inline-block;
    margin: 0 auto;
}

.slideBox .hd ul li {
    float: left;
    margin-right: 22px;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #fff;
    transition: all ease-out 0.5s;
}

.slideBox .hd ul li.on {
    width: 90px;
    border-radius: 15px;
    background-color: #0166a4;
}

.slideBox .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}

.slideBox .bd li {
    zoom: 1;
    vertical-align: middle;
}

.slideBox .bd li img {
    width: 100%;
    height: 620px;
    display: block;
}

.slideBox .prev {
    position: absolute;
    left: 5%;
    top: 50%;
    display: block;
    width: 60px;
    height: 60px;
    background: url(../images/lunbozuo.png) no-repeat;
    filter: alpha(opacity=50);
    opacity: 0.5;
    transition: all ease-out 0.5s;
}

.slideBox .next {
    position: absolute;
    left: 3%;
    top: 50%;
    display: block;
    width: 60px;
    height: 60px;
    background: url(../images/lunboyou.png) no-repeat;
    filter: alpha(opacity=50);
    opacity: 0.5;
    transition: all ease-out 0.5s;
}

.slideBox .next {
    left: auto;
    right: 3%;
}

.slideBox .prev:hover,
.slideBox .next:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}

.slideBox .prevStop {
    display: none;
}

.slideBox .nextStop:nth-child(5) {
    display: none;
}



section .xinwen {
    width: 1200px;
    height: 555px;
    margin: 0 auto;
    margin-top: 55px;
    margin-bottom: 55px;
}

.xinwen .zuo {
    width: 580px;
    height: 555px;
    float: left;
}

.xinwen .zuo .mingcheng {
    float: left;
    font-size: 30px;
    color: #c81319;
    font-weight: bold;
}

.xinwen .zuo .mingcheng span {
    display: inline-block;
    font-size: 24px;
    color: #e35358;
    font-weight: 400;
    margin-top: 10px;
}

.xinwen .zuo .gengduo {
    float: right;
    color: #cf2b2e;
}

.xinwen .zuo .xwtp {
    width: 100%;
    height: 200px;
    float: left;
    margin-top: 28px;
}

.xinwen .zuo .xwtp>a {
    display: inline-block;
    width: 290px;
    height: 200px;
    overflow: hidden;
}

.xinwen .zuo .xwtp>a img {
    width: 290px;
    height: 200px;
    float: left;
    transition: all ease-out 0.5s;
}

.xinwen .zuo .xwtp:hover>a img {
    transform: scale(1.1);
}

.xinwen .zuo .xwtp .tpxwxx {
    width: 270px;
    height: 200px;
    padding-left: 20px;
    float: right;
    background-color: #f7f7f7;
}

.xinwen .zuo .xwtp .tpxwxx p {
    font-size: 16px;
    color: #c81319;
    font-weight: bold;
    margin-top: 32px;
}

.xinwen .zuo .xwtp .tpxwxx span {
    display: inline-block;
    width: 265px;
    height: 52px;
    line-height: 2;
    padding-right: 5px;
    font-size: 13px;
    color: #333333;
    margin-top: 15px;
    border-bottom: 1px solid #dadada;
    padding-bottom: 10px;
    overflow: hidden;
}

.xinwen .zuo .xwtp .tpxwxx a {
    display: inline-block;
    font-size: 16px;
    color: #c81319;
    font-weight: bold;
    margin-top: 20px;
}

.xinwen .zuo .xwtp .tpxwxx a img {
    position: relative;
    top: 4px;
}

.xinwen .zuo .liebiao {
    width: 100%;
    float: left;
    margin-top: 20px;
}

.xinwen .zuo .liebiao ul li {
    width: 100%;
    float: left;
    margin-bottom: 30px;
}

.xinwen .zuo .liebiao ul li a {
    font-size: 16px;
    transition: all ease-out 0.5s;
}

.xinwen .zuo .liebiao ul li a:nth-child(1) {
    color: #333333;
}
.xinwen .zuo .liebiao ul li a:nth-child(1):hover {
    color: #e76166;
}


.xinwen .zuo .liebiao ul li span {
    font-size: 16px;
    float: right;
    color: #a3a3a3;
}


.xinwen .you {
    width: 580px;
    height: 555px;
    float: right;
}

.xinwen .you .mingcheng {
    float: left;
    font-size: 30px;
    color: #c81319;
    font-weight: bold;
}

.xinwen .you .mingcheng span {
    display: inline-block;
    font-size: 24px;
    color: #e35358;
    font-weight: 400;
    margin-top: 10px;
}

.xinwen .you .gengduo {
    float: right;
    color: #cf2b2e;
}

.xinwen .you .liebiao {
    width: 100%;
    height: 443px;
    float: left;
    margin-top: 28px;
}

.xinwen .you .liebiao ul li {
    width: 270px;
    height: 80px;
    float: left;
    margin-bottom: 41px;
}

.xinwen .you .liebiao ul li:nth-of-type(even) {
    float: right;
}

.xinwen .you .liebiao ul li p {
    display: inline-block;
    width: 60px;
    height: 100%;
    float: left;
    font-size: 12px;
    color: #999999;
    text-align: center;
}

.xinwen .you .liebiao ul li p span {
    display: inline-block;
    width: 60px;
    float: left;
}

.xinwen .you .liebiao ul li p span:nth-child(1) {
    background-color: #c81319;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-weight: bold;
    font-size: 24px;
    color: #fff;
}

.xinwen .you .liebiao ul li p span:nth-child(2) {
    height: 20px;
    line-height: 20px;
    text-align: center;
    font-size: 12px;
    color: #c81319;
    border-radius: 25px;
    border: 1px solid #c81319;
    margin-top: 2px;
}

.xinwen .you .liebiao ul li .title {
    display: inline-block;
    float: left;
    margin-top: 5px;
    width: 200px;
    margin-left: 10px;
    font-size: 16px;
    color: #333333;
    line-height: 1.5;
    transition: all ease-out 0.5s;
}

.xinwen .you .liebiao ul li:hover .title {
    color: #e76166;
}


section .xiaoyou {
    width: 100%;
    padding-top: 55px;
    padding-bottom: 55px;
    background-color: #ececec;
}

section .xiaoyou .nierong {
    width: 1200px;
    height: 413px;
    margin: 0 auto;
}

.xiaoyou .nierong .mingcheng {
    float: left;
    font-size: 30px;
    color: #003262;
    font-weight: bold;
}

.xiaoyou .nierong .mingcheng span {
    display: inline-block;
    font-size: 24px;
    color: #53a2ed;
    font-weight: 400;
    margin-top: 10px;
}

.xiaoyou .nierong .gengduo {
    float: right;
    color: #cf2b2e;
}

.xiaoyou .nierong .renwu {
    float: left;
    width: 100%;
    height: 310px;
    margin-top: 20px;
}

.xiaoyou .nierong .renwu ul li {
    float: left;
    width: 207px;
    height: 310px;
    box-shadow: 0 0 5px 2px #979797;
}
.xiaoyou .nierong .renwu ul li:nth-child(1),
.xiaoyou .nierong .renwu ul li:nth-child(2),
.xiaoyou .nierong .renwu ul li:nth-child(3),
.xiaoyou .nierong .renwu ul li:nth-child(4){
  margin-right: 41px;
}

.xiaoyou .nierong .renwu ul li .tupian {
    float: left;
    width: 207px;
    height: 207px;
    overflow: hidden;
}

.xiaoyou .nierong .renwu ul li .tupian a img {
    width: 207px;
    height: 207px;
    transition: all ease-out 0.5s;
}

.xiaoyou .nierong .renwu ul li:hover .tupian a img {
    transform: scale(1.1);
}

.xiaoyou .nierong .renwu ul li .title {
    float: left;
    width: 207px;
    height: 102px;
    background-image: url(../images/renwutupianbeijing.png);
    background-repeat: no-repeat;
    position: relative;
}

.xiaoyou .nierong .renwu ul li .title a p {
    width: 193px;
    height: 27px;
    overflow: hidden;
    font-size: 18px;
    color: #333333;
    transition: all ease-out 0.5s;
    margin-top: 15px;
    margin-left: 15px;
    line-height: 1.5;
}

.xiaoyou .nierong .renwu ul li:hover .title a p {
    color: #0062ad;
}

.xiaoyou .nierong .renwu ul li .title span {
    font-size: 14px;
    color: #919191;
    position: absolute;
    margin-left: 15px;
    display: inline-block;
    width: 180px;
    text-indent: 2em;
}

section .gundong{
    width: 100%;
    height: 395px;
    overflow: hidden;
}
section .gundong .picMarquee-left{
    width: 100%;
    height: 395px;
    position: relative;
}
section .gundong .picMarquee-left .bd ul li{
    float: left;
    width: 675px;
    height: 395px;
    margin-right: 10px;
    overflow:hidden;
}
section .gundong .picMarquee-left .bd ul li a{
    display:inline-flex;
    width: 675px;
    height: 395px;
    overflow:hidden;
}
section .gundong .picMarquee-left .bd ul li img{
    width: 675px;
    height: 395px;
    transition:all ease-out 0.5s;
}
section .gundong .picMarquee-left .bd ul li img:hover{
    transform: scale(1.1);
}
section .gundong .picMarquee-left .bd ul li .pic1 a{
    height: 190px;
    margin-bottom: 15px;
}
section .gundong .picMarquee-left .bd ul li .pic1 img{
    height: 190px;
    margin-bottom: 15px;
}
section .gundong .picMarquee-left .bd ul li .pic1 a:nth-child(3){
    margin-bottom: 0px;
}
section .gundong .picMarquee-left .bd ul li .pic1 a:nth-child(3) img{
    margin-bottom: 0px;
}

section .gundong .picMarquee-left .bd {
    z-index: 1;
}

section .gundong .picMarquee-left .prev {
    position: absolute;
    left: 5%;
    top: 40%;
    display: block;
    width: 97px;
    height: 97px;
    background: url(../images/lunbozuo.png) no-repeat;
    filter: alpha(opacity=50);
    opacity: 0.5;
    transition: all ease-out 0.5s;
    z-index: 10;
}

section .gundong .picMarquee-left .next {
    position: absolute;
    left: 3%;
    top: 40%;
    display: block;
    width: 97px;
    height: 97px;
    background: url(../images/lunboyou.png) no-repeat;
    filter: alpha(opacity=50);
    opacity: 0.5;
    transition: all ease-out 0.5s;
}

section .gundong .picMarquee-left .next {
    left: auto;
    right: 3%;
    z-index: 10;
}

section .gundong .picMarquee-left .prev:hover,
section .gundong .picMarquee-left .next:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}


section .qiye {
    width: 100%;
    padding-bottom: 55px;
    margin-top: 55px;
    background-color: #ffffff;
}

section .qiye .nierong {
    width: 1200px;
    height: 375px;
    margin: 0 auto;
}

.qiye .nierong .mingcheng {
    float: left;
    font-size: 30px;
    color: #003262;
    font-weight: bold;
}

.qiye .nierong .mingcheng span {
    display: inline-block;
    font-size: 24px;
    color: #53a2ed;
    font-weight: 400;
    margin-top: 10px;
}

.qiye .nierong .gengduo {
    float: right;
    color: #cf2b2e;
}
.qiye .nierong .liebiao {
    width: 1200px;
    height: 270px;
    margin-top: 20px;
    float: left;
}
.qiye .nierong .liebiao ul li{
    width: 573px;
    height: 55px;
    margin-bottom: 35px;
    float: left;
}
.qiye .nierong .liebiao ul li:nth-of-type(even){
    margin-left: 50px;
}
.qiye .nierong .liebiao ul li div{
    width: 65px;
    height: 55px;
    border-radius: 5px;
    border: 1px solid #003262;
    float: left;
    text-align: center;
}
.qiye .nierong .liebiao ul li div span{
    width: 45px;
    height: 27px;
    line-height: 27px;
    float: left;
    text-align: center;
    margin-left: 9px;
    font-size: 14px;
    color: #666666;
}
.qiye .nierong .liebiao ul li a{
    display: flow-root;
    margin-top: 2px;
    padding-left: 20px;
}
.qiye .nierong .liebiao ul li a p{
    font-size: 18px;
    color: #333333;
    float: left;
    margin-bottom: 8px;
    transition: all ease-out 0.5s;
}
.qiye .nierong .liebiao ul li:hover a p{
    color: #53a2ed;
}
.qiye .nierong .liebiao ul li a span{
    font-size: 14px;
    color: #8d8d8d;
    float: left;
    width: 485px;
    height: 19px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.qiye .nierong .liebiao ul li div span:nth-child(1){
    font-size: 16px;
    color: #003262;
    border-bottom: 1px solid #dddddd;
}

section .wykw{
    width: 100%;
    height: 470px;
    background-image: url(../images/wykwbeijing.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: flow-root;
}
.wykw .kuai{
    width: 1200px;
    margin: 0 auto;
    display: flow-root;
    margin-top: 63px;
}

.wykw .kuai .zuo{
    width: 580px;
    height: 370px;
    float: left;
}
.kuai .zuo .mingcheng {
    float: left;
    font-size: 30px;
    color: #ffffff;
    font-weight: bold;
}

.kuai .zuo .mingcheng span {
    display: inline-block;
    font-size: 24px;
    color: #ffffff;
    font-weight: 400;
    margin-top: 10px;
}

.kuai .zuo .gengduo {
    float: right;
    color: #ffffff;
}
.kuai .zuo ul {
    float: left;
    width: 100%;
    margin-top: 30px;
}

.kuai .zuo ul li {
    float: left;
    width: 270px;
    height: 257px;
    background-color: #ffffff;
}
.kuai .zuo ul li:nth-child(2){
    float: right;
}
.kuai .zuo ul li a{
    display: flow-root;
    width: 270px;
    height: 257px;
}
.kuai .zuo ul li a div{
    width: 270px;
    height: 135px;
    float: left;
    overflow: hidden;
    border-bottom: 2px solid #d4d4d4;
}
.kuai .zuo ul li a div img{
    width: 270px;
    height: 135px;
    transition: all ease-out 0.5s;
}
.kuai .zuo ul li:hover a div img{
    transform: scale(1.1);
}
.kuai .zuo ul li a p{
    float: left;
    color: #0d0d0d;
    font-size: 18px;
    text-indent: 1em;
    border-bottom: 1px solid #000;
    margin-top: 10px;
    padding-bottom: 10px;
    height: 25px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 240px;
    transition: all ease-out 0.5s;
}
.kuai .zuo ul li:hover a p{
    color: #53a2ed;
}
.kuai .zuo ul li a span{
    display: inline-block;
    float: left;
    color: #8d8d8d;
    font-size: 14px;
    margin-top: 15px;
    line-height: 1.5;
    width: 250px;
    margin-left: 10px;
    height: 42px;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}




.wykw .kuai .you {
    width: 580px;
    height: 370px;
    float: right;
}
.kuai .you .mingcheng {
    float: left;
    font-size: 30px;
    color: #ffffff;
    font-weight: bold;
}

.kuai .you .mingcheng span {
    display: inline-block;
    font-size: 24px;
    color: #ffffff;
    font-weight: 400;
    margin-top: 10px;
}

.kuai .you .gengduo {
    float: right;
    color: #ffffff;
}
.wykw .kuai .you ul{
    width: 580px;
    height: 257px;
    float: left;
    margin-top: 30px;
}
.wykw .kuai .you ul li{
    width: 157px;
    height: 257px;
    float: left;
    margin-left: 25px;
    overflow: hidden;
    position: relative;
}
.wykw .kuai .you ul li img{
    width: 157px;
    height: 257px;
    transition: all ease-out 0.5s;
}
.wykw .kuai .you ul li:hover img{
    transform: scale(1.05);
}
.wykw .kuai .you ul li p{
    width: 157px;
    height: 70px;
    position: absolute;
    left: 0px;
    top: 187px;
    background-color: rgb(255 255 255 / 90%);
    text-align: center;
}
.wykw .kuai .you ul li p span{
    display: inline-block;
    width: 125px;
    color: #000;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    margin-top: 15px;
    line-height: 1.5;
    height: 42px;
    overflow: hidden;
    transition: all ease-out 0.5s;
}
.wykw .kuai .you ul li:hover p span{
    color: #53a2ed;
}





section .gongneng{
    width: 1200px;
    height: 205px;
    margin: 0 auto;
}
section .gongneng ul{
    width: 1200px;
    height: 205px;
}
section .gongneng ul li{
    width: 170px;
    height: 205px;
    float: left;
    text-align: center;
}
section .gongneng ul li a{
    display: inline-block;
    width: 170px;
    height: 205px;
    text-align: center;
}
section .gongneng ul li a img{
    height: 43px;
    margin-top: 55px;
    transition: all ease-out 1s;
}
section .gongneng ul li:hover a img{
    transform: rotateY(360deg);
}
section .gongneng ul li a span{
    display: inline-block;
    margin-top: 10px;
    color: #0c1e3d;
    font-size: 16px;
}




